body {

}

.main_container {
    display: flex;
    justify-content: center;
    align-items: center;

    height: 100vh;
}

.main_card {
    width: 600px;
    height: 300px;
    background-color: papayawhip;
    /* background: rgb(2,0,36); */
    /* background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(29,113,184,1) 0%, rgba(0,55,100,1) 100%); */
    border: 2px solid black;
    border-radius: 20px;
    padding: 15px;
}

.main_title {
    text-align: center;
}

/* Agrega gradiente al fondo de la burbuja del chat */
.now-button-circular {
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(29,113,184,1) 0%, rgba(0,55,100,1) 100%) !important;
}

.now-requestor-chat-popover-button {
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(29,113,184,1) 0%, rgba(0,55,100,1) 100%) !important;
}

div > now-popover > button {
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(29,113,184,1) 0%, rgba(0,55,100,1) 100%);
}

.sp-ac-btn {
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(29,113,184,1) 0%, rgba(0,55,100,1) 100%);
}